<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_275-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Skylanders</w>
  <c>:</c>
  <w>Trap</w>
  <w>Team</w>
  <revision id="1">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <revision id="1b">
    <original><w>Ævintýraleikur</w></original>
    <corrected><w>ævintýraleikur</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <revision id="1c">
    <original></original>
    <corrected><w>sem</w><w>er</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="1c-1" eid="0" />
        <error xtype="missing-fin-verb" idx="1c-2" eid="0" />
      </errors>
  </revision>
  <revision id="1d">
    <original><w>Spilaður</w></original>
    <corrected><w>spilaður</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Wii</w>
  <revision id="2">
    <original><w>U</w></original>
    <corrected><w>U-leikjatölvu</w><c>.</c></corrected>
      <errors>
        <error xtype="missing-hyphen" idx="2-1" eid="0" />
        <error xtype="missing-word" idx="2-1" eid="0" />
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Skylanders</w>
  <w>er</w>
  <w>meðal</w>
  <w>best</w>
  <w>heppnuðu</w>
  <revision id="3">
    <original><w>tölvuleikjaseríum</w></original>
    <corrected><w>tölvuleikjasería</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>síðustu</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fyrsti</w>
  <w>leikurinn</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 2011</w>
  <w>og</w>
  <w>var</w>
  <w>fyrsti</w>
  <w>tölvuleikurinn</w>
  <revision id="4">
    <original><w>í</w><w>sögunni</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>kynnti</w>
  <w>til</w>
  <w>sögunnar</w>
  <w>tækni</w>
  <w>sem</w>
  <revision id="5">
    <original><w>lætur</w></original>
    <corrected><w>lét</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>raunveruleg</w>
  <w>leikföng</w>
  <w>lifna</w>
  <w>við</w>
  <w>í</w>
  <w>tölvuleiknum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Með</w>
  <w>hverjum</w>
  <w>leik</w>
  <w>eru</w>
  <w>gefin</w>
  <w>út</w>
  <w>um</w>
  <w>fimmtíu</w>
  <w>mismunandi</w>
  <w>leikföng</w>
  <c>,</c>
  <revision id="6">
    <original><w>svokallaðir</w><w>Skylander-kallar</w></original>
    <corrected><w>svokallaðar</w><w>Skylander-fígúrur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>ungir</w>
  <w>spilarar</w>
  <w>keppast</w>
  <w>við</w>
  <w>að</w>
  <w>safna</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þetta</w>
  <w>hefur</w>
  <w>leitt</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>í</w>
  <w>lok</w>
  <w>síðasta</w>
  <w>árs</w>
  <w>höfðu</w>
  <w>selst</w>
  <w>yfir</w>
  <w>175</w>
  <w>milljónir</w>
  <revision id="7">
    <original><w>leikföng</w></original>
    <corrected><w>leikfanga</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>tengd</w>
  <w>Skylanders</w>
  <c>.</c>
</s>
<s n="5">
  <w>Serían</w>
  <w>komst</w>
  <w>þar</w>
  <w>með</w>
  <w>á</w>
  <revision id="8">
    <original><w>topp</w><w>20</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>listann</w>
  <w>yfir</w>
  <revision id="9">
    <original><w>gróðahæstu</w></original>
    <corrected><w>20</w><w>söluhæstu</w></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0" />
      </errors>
  </revision>
  <w>tölvuleikjaseríur</w>
  <w>allra</w>
  <w>tíma</w>
  <c>.</c>
</s>
<s n="6">
  <w>Það</w>
  <w>skyldi</w>
  <w>því</w>
  <w>engan</w>
  <w>undra</w>
  <w>að</w>
  <w>aðrir</w>
  <c>,</c>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>Disney</w>
  <c>,</c>
  <w>skyldu</w>
  <w>líkja</w>
  <w>eftir</w>
  <w>formúlunni</w>
  <w>með</w>
  <w>svipuðum</w>
  <w>leikjum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Trap</w>
  <w>Team</w>
  <w>er</w>
  <w>fjórði</w>
  <w>Skylanders-leikurinn</w>
  <w>og</w>
  <w>sá</w>
  <w>besti</w>
  <w>til</w>
  <w>þessa</w>
  <c>.</c>
</s>
<s n="8">
  <w>Sem</w>
  <w>fyrr</w>
  <w>er</w>
  <w>hugmyndaauðgi</w>
  <w>í</w>
  <w>persónusköpun</w>
  <w>aðalsmerkið</w>
  <w>og</w>
  <w>eru</w>
  <w>fjölmargar</w>
  <w>skemmtilegar</w>
  <w>persónur</w>
  <w>kynntar</w>
  <w>til</w>
  <w>sögunnar</w>
  <c>,</c>
  <w>nánar</w>
  <w>tiltekið</w>
  <w>um</w>
  <w>60</w>
  <revision id="10">
    <original><w>Skylander-kallar</w></original>
    <corrected><w>Skylander-fígúrur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>safna</w>
  <w>og</w>
  <w>um</w>
  <w>40</w>
  <w>óvinir</w>
  <c>.</c>
</s>
<s n="9">
  <w>Fyrirtækið</w>
  <w>Activision</w>
  <w>framleiðir</w>
  <w>leikina</w>
  <w>og</w>
  <w>hefur</w>
  <w>með</w>
  <w>hverjum</w>
  <w>leik</w>
  <w>kynnt</w>
  <revision id="11">
    <original><w>nýjung</w></original>
    <corrected><w>fleiri</w><w>nýjungar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>sögunnar</w>
  <c>.</c>
</s>
<s n="10">
  <w>Að</w>
  <w>þessu</w>
  <w>sinni</w>
  <w>er</w>
  <w>hún</w>
  <w>mjög</w>
  <w>snjöll</w>
  <c>,</c>
  <w>gildrur</w>
  <w>sem</w>
  <w>komið</w>
  <w>er</w>
  <w>fyrir</w>
  <w>á</w>
  <w>hliðinu</w>
  <w>sem</w>
  <w>tengt</w>
  <w>er</w>
  <w>við</w>
  <w>tölvuna</w>
  <w>til</w>
  <w>að</w>
  <w>skipta</w>
  <w>um</w>
  <revision id="12">
    <original><w>Skylander-kalla</w></original>
    <corrected><w>Skylander-fígúrur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="11">
  <w>Þetta</w>
  <w>gerir</w>
  <w>það</w>
  <w>að</w>
  <w>verkum</w>
  <w>að</w>
  <w>í</w>
  <w>hvert</w>
  <w>sinn</w>
  <w>sem</w>
  <w>óvinur</w>
  <w>er</w>
  <w>sigraður</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>fanga</w>
  <w>hann</w>
  <w>í</w>
  <w>gildru</w>
  <w>og</w>
  <w>spila</w>
  <revision id="13">
    <original></original>
    <corrected><w>með</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>seinna</w>
  <w>í</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þetta</w>
  <w>þykir</w>
  <w>ungum</w>
  <w>spilurum</w>
  <w>vitanlega</w>
  <w>mjög</w>
  <w>spennandi</w>
  <c>,</c>
  <w>enda</w>
  <w>er</w>
  <w>ekki</w>
  <w>minna</w>
  <w>lagt</w>
  <w>í</w>
  <w>persónusköpun</w>
  <w>óvina</w>
  <w>en</w>
  <revision id="14">
    <original><w>þeirra</w><w>góðu</w></original>
    <corrected><w>söguhetjanna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="13">
  <w>Þetta</w>
  <w>reynist</w>
  <w>líka</w>
  <w>vera</w>
  <w>bráðfyndið</w>
  <w>þar</w>
  <w>sem</w>
  <w>lítill</w>
  <w>hátalari</w>
  <w>er</w>
  <w>á</w>
  <w>hliðinu</w>
  <w>þar</w>
  <w>sem</w>
  <w>óvinirnir</w>
  <w>gjamma</w>
  <w>og</w>
  <w>segja</w>
  <w>brandara</w>
  <w>í</w>
  <w>takt</w>
  <w>við</w>
  <w>það</w>
  <w>sem</w>
  <w>er</w>
  <w>að</w>
  <w>gerast</w>
  <w>í</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="14">
  <w>Á</w>
  <w>mínu</w>
  <w>heimili</w>
  <w>slógu</w>
  <w>grjótharði</w>
  <w>þungarokksúlfurinn</w>
  <w>Wolfgang</w>
  <w>og</w>
  <w>kvartandi</w>
  <w>gelgjan</w>
  <w>Dreamcatcher</w>
  <w>hvað</w>
  <w>mest</w>
  <w>í</w>
  <w>gegn</w>
  <c>.</c>
</s>
<s n="15">
  <w>Tveir</w>
  <w>Skylander-kallar</w>
  <w>og</w>
  <w>tvær</w>
  <w>gildrur</w>
  <w>fylgja</w>
  <w>með</w>
  <w>startpakkanum</w>
  <c>.</c>
</s>
<s n="16">
  <w>Best</w>
  <w>er</w>
  <w>að</w>
  <w>festa</w>
  <w>einnig</w>
  <w>kaup</w>
  <w>á</w>
  <w>hinum</w>
  <w>sex</w>
  <w>gildrunum</w>
  <w>sem</w>
  <w>til</w>
  <w>eru</w>
  <w>til</w>
  <w>að</w>
  <w>njóta</w>
  <w>leiksins</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>fer</w>
  <w>síðan</w>
  <w>eftir</w>
  <w>hverjum</w>
  <w>og</w>
  <w>einum</w>
  <w>hvort</w>
  <w>eða</w>
  <w>hversu</w>
  <w>hratt</w>
  <w>söfnun</w>
  <w>Skylander-kallanna</w>
  <w>fer</w>
  <w>fram</w>
  <c>.</c>
</s>
<s n="18">
  <w>Eins</w>
  <w>og</w>
  <w>þeir</w>
  <w>foreldrar</w>
  <w>sem</w>
  <w>til</w>
  <w>þekkja</w>
  <w>vita</w>
  <w>geta</w>
  <w>töluverð</w>
  <w>útgjöld</w>
  <w>fylgt</w>
  <w>leikjunum</w>
  <c>.</c>
</s>
<s n="19">
  <w>Það</w>
  <w>er</w>
  <w>þó</w>
  <w>hægt</w>
  <w>að</w>
  <w>stilla</w>
  <w>þeim</w>
  <w>í</w>
  <w>hóf</w>
  <w>en</w>
  <w>það</w>
  <w>verða</w>
  <w>eflaust</w>
  <w>einhverjir</w>
  <w>Skylander-kallar</w>
  <w>í</w>
  <w>jólapökkunum</w>
  <w>hjá</w>
  <w>söfnurunum</w>
  <c>.</c>
</s>
<s n="20">
  <w>Leikurinn</w>
  <w>sjálfur</w>
  <w>er</w>
  <w>litríkur</w>
  <w>og</w>
  <w>fullur</w>
  <w>af</w>
  <w>fjöri</w>
  <c>.</c>
</s>
<s n="21">
  <w>Ég</w>
  <w>spilaði</w>
  <w>hann</w>
  <w>með</w>
  <w>tíu</w>
  <w>ára</w>
  <w>syni</w>
  <w>mínum</w>
  <w>og</w>
  <w>skemmtum</w>
  <w>við</w>
  <w>okkur</w>
  <w>konunglega</w>
  <c>.</c>
</s>
<s n="22">
  <w>Hann</w>
  <w>er</w>
  <w>Skylander-fræðingur</w>
  <w>mikill</w>
  <w>og</w>
  <w>er</w>
  <w>sammála</w>
  <w>því</w>
  <w>að</w>
  <w>þetta</w>
  <w>sé</w>
  <w>besti</w>
  <w>leikurinn</w>
  <w>til</w>
  <w>þessa</w>
  <c>.</c>
</s>
<s n="23">
  <w>Sögusviðið</w>
  <w>er</w>
  <w>sem</w>
  <w>fyrr</w>
  <w>Skýjalönd</w>
  <w>þar</w>
  <w>sem</w>
  <w>flakkað</w>
  <w>er</w>
  <w>á</w>
  <w>milli</w>
  <w>staða</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>í</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>vinna</w>
  <w>bug</w>
  <w>á</w>
  <w>óvinum</w>
  <w>og</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>ráðabrugg</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="24">
  <w>Leikurinn</w>
  <w>býður</w>
  <w>kannski</w>
  <w>ekki</w>
  <w>upp</w>
  <w>á</w>
  <w>miklar</w>
  <w>framfarir</w>
  <w>í</w>
  <w>spilun</w>
  <w>frá</w>
  <w>fyrri</w>
  <w>leikjum</w>
  <w>í</w>
  <w>seríunni</w>
  <revision id="15">
    <original><c>.</c><w>Er</w></original>
    <corrected><w>og</w><w>er</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>raun</w>
  <w>ósköp</w>
  <w>hefðbundinn</w>
  <w>platform-leikur</w>
  <c>.</c>
</s>
<s n="25">
  <w>Grafíkin</w>
  <w>er</w>
  <w>aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>skemmtileg</w>
  <w>og</w>
  <w>það</w>
  <w>eru</w>
  <w>persónurnar</w>
  <w>sem</w>
  <w>eiga</w>
  <w>sviðið</w>
  <c>,</c>
  <w>bæði</w>
  <w>þær</w>
  <w>góðu</w>
  <w>og</w>
  <w>vondu</w>
  <c>.</c>
</s>
<s n="26">
  <w>Ef</w>
  <w>leitað</w>
  <w>er</w>
  <w>að</w>
  <w>skemmtilegum</w>
  <w>og</w>
  <w>hugmyndaríkum</w>
  <w>fjölskylduleik</w>
  <w>þá</w>
  <w>mæli</w>
  <w>ég</w>
  <w>hiklaust</w>
  <w>með</w>
  <w>Skylanders</w>
  <w>Trap</w>
  <w>Team</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>